Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
[kde-testing] and [kde-crazy] KDE4 overlays thread (part 3)
View unanswered posts
View posts from last 24 hours

Goto page Previous  1, 2, 3 ... , 38, 39, 40  Next  
This topic is locked: you cannot edit posts or make replies.    Gentoo Forums Forum Index Unsupported Software
View previous topic :: View next topic  
Author Message
TheDodger
Tux's lil' helper
Tux's lil' helper


Joined: 12 Aug 2002
Posts: 126
Location: Hamburg

PostPosted: Wed Jun 10, 2009 12:13 pm    Post subject: Reply with quote

TheDodger wrote:
I'm waiting for an update ... ;)


Done.

update your kde-testing overlay and lets rock! :D
Back to top
View user's profile Send private message
Krog
Apprentice
Apprentice


Joined: 26 Jun 2007
Posts: 256
Location: Roma, Italy

PostPosted: Wed Jun 10, 2009 3:03 pm    Post subject: Reply with quote

compiling.
but...
Code:

 * WARNING! You have kdeprefix useflag enabled.
 * This setting is strongly discouraged and might lead to potential troubles
 * with KDE update strategies.                                             
 * You are using this setup at your own risk and kde team does not         
 * take responsibilities for dead kittens.


What?!?!?!?!?
I NEED kdeprefix!
Back to top
View user's profile Send private message
TheDodger
Tux's lil' helper
Tux's lil' helper


Joined: 12 Aug 2002
Posts: 126
Location: Hamburg

PostPosted: Wed Jun 10, 2009 3:39 pm    Post subject: Reply with quote

Krog wrote:
compiling.
but...
Code:

 * WARNING! You have kdeprefix useflag enabled.
 * This setting is strongly discouraged and might lead to potential troubles
 * with KDE update strategies.                                             
 * You are using this setup at your own risk and kde team does not         
 * take responsibilities for dead kittens.


What?!?!?!?!?
I NEED kdeprefix!


Why?
kde3 installs into /usr/kde/3.x
kde4 installs into /usr/*

I dont need kdeprefix since 4.1 ... and must use kde3 Apps (aka quanta and the other webdevel-tools from the kde3-tree ...)
Back to top
View user's profile Send private message
Krog
Apprentice
Apprentice


Joined: 26 Jun 2007
Posts: 256
Location: Roma, Italy

PostPosted: Wed Jun 10, 2009 5:00 pm    Post subject: Reply with quote

ok, i feel more order in my computer with kdeprefix, why is this considered somewhat dangerous?
Back to top
View user's profile Send private message
hunky
l33t
l33t


Joined: 19 Nov 2003
Posts: 738
Location: Alaska

PostPosted: Wed Jun 10, 2009 5:33 pm    Post subject: Reply with quote

TheDodger wrote:


Why?
kde3 installs into /usr/kde/3.x
kde4 installs into /usr/*

I dont need kdeprefix since 4.1 ... and must use kde3 Apps (aka quanta and the other webdevel-tools from the kde3-tree ...)


The reason I'm still using it as I have a nice stable 4.2.4 running where things work relatively well. I like to look ahead though and try things like 4.3 betas. It would be unnecessary to need kdeprefix perhaps if instead of naming the betas like 4.2.90, it was some version of 4.3 so I could have a kde-4.2 install and a kde-4.3 testing install. But that probably won't happen.

Of course my simple mind doesn't fully grasp all the concepts/issues at stake so I'm sure I'm doing things wrong. But I think when 4.3 goes stable I'm probably going to bail on kde-testing. I'll have to find something else though to live dangerously by.

/jim
Back to top
View user's profile Send private message
Krog
Apprentice
Apprentice


Joined: 26 Jun 2007
Posts: 256
Location: Roma, Italy

PostPosted: Wed Jun 10, 2009 5:52 pm    Post subject: Reply with quote

hunky we live too much dangerous lives! ;-)
Back to top
View user's profile Send private message
franzf
Advocate
Advocate


Joined: 29 Mar 2005
Posts: 3979
Location: Irgendwo im Nirgendwo

PostPosted: Thu Jun 11, 2009 9:12 am    Post subject: Reply with quote

Does anyone of you know how to get CMake coloured output with paludis?
It really helps, e.g. when looking for compile errors.
Scons also uses coloured output (test with e.g. blender), paludis shows coloured output.

portage shows coloured out put for both, cmake and scons.

There is a variable "CMAKE_NO_COLOR" in cmake-utils.eclass, but is is not set via ebuilds or kde-eclasses.

Thx
Franz
_________________
"der mac dennoch wesen geil"
Wolfram von Eschenbach, Parzival (Buch 1, Z. 7).
Ein frühes Statement gegen Windows.

My overlay
Back to top
View user's profile Send private message
Dusdan
n00b
n00b


Joined: 10 Mar 2008
Posts: 37

PostPosted: Thu Jun 11, 2009 10:27 am    Post subject: Reply with quote

When I try to connect to my wireless network with the NetworkManager plasmoid I get the following error:
Quote:
NetworkManager: <WARN> impl_manager_activate_connection(): Connection (0) /org/freedesktop/NetworkManagerSettings/0 failed to activate: (3) No user settings service available

nm-applet works fine: what's the problem?
Back to top
View user's profile Send private message
rahulthewall
Veteran
Veteran


Joined: 01 Nov 2007
Posts: 1264
Location: Zürich

PostPosted: Thu Jun 11, 2009 12:16 pm    Post subject: Reply with quote

Has anyone got printer configuration to work with KDE-4.3. I always get the following message when I click on Printer Configuration in System Settings.
Code:


The service 'Printer Configuration' does not provide an interface 'KCModule' with keyword 'system-config-printer-kde/kcm-scpk.py'The factory does not support creating components of the specified type.

Possible reasons:

 o An error occurred during your last KDE upgrade leaving an orphaned control module
 o You have old third party modules lying around.

Check these points carefully and try to remove the module mentioned in the error message. If this fails, consider contacting your distributor or packager.


I would like to know how to fix this ...

Thanks
Rahul
_________________
Who shall guard the guards?
Back to top
View user's profile Send private message
flash2k2
n00b
n00b


Joined: 29 Jan 2009
Posts: 8
Location: Russian Federation, Perm

PostPosted: Thu Jun 11, 2009 12:35 pm    Post subject: Reply with quote

What happened with kde-l10n:4.3? There is only live ebuild in the overlay.

P.S. There are sources of 4.2.91 already on KDE's ftp.
Back to top
View user's profile Send private message
LXj
Tux's lil' helper
Tux's lil' helper


Joined: 03 Dec 2005
Posts: 107

PostPosted: Thu Jun 11, 2009 11:08 pm    Post subject: Reply with quote

I have KDE 4.2.4 installed with kdeprefix off. It seems like @kde-live automatically turns on kdeprefix for itself, but @kde-4.3 doesn't. So @kde-4.3 can't be installed, as 4.2 with -kdeprefix blocks it. Why doesn't @kde-4.3 auto-enable kdeprefix? Does anyone have a package.use for enabling kdeprefix for @kde-4.3?

Also while trying to emerge @kde-live, I got an error for kfind:

Code:
[ 43%] Building CXX object kfind/CMakeFiles/kfind.dir/kquery.o
/var/tmp/portage/kde-base/kfind-9999/work/kfind-9999/kfind/kquery.cpp: In member function 'void KQuery::processQuery(const KFileItem&)':
/var/tmp/portage/kde-base/kfind-9999/work/kfind-9999/kfind/kquery.cpp:315: error: 'const class KFileItem' has no member named 'isRegularFile'
/var/tmp/portage/kde-base/kfind-9999/work/kfind-9999/kfind/kquery.cpp:349: error: 'const class KFileItem' has no member named 'isRegularFile'
make[2]: *** [kfind/CMakeFiles/kfind.dir/kquery.o] Error 1
make[1]: *** [kfind/CMakeFiles/kfind.dir/all] Error 2
make: *** [all] Error 2


emerge --info: http://pastebin.ca/1457553


Last edited by LXj on Fri Jun 12, 2009 8:31 am; edited 1 time in total
Back to top
View user's profile Send private message
hunky
l33t
l33t


Joined: 19 Nov 2003
Posts: 738
Location: Alaska

PostPosted: Fri Jun 12, 2009 3:52 am    Post subject: Reply with quote

most of the packages installed but failed on kcontrol with a sandbox issue and now if I try to resume I get this (using kdeprefix):
Code:
[ebuild     U ] kde-base/kdebase-startkde-4.2.91 [4.2.90] USE="kdeprefix" 0 kB [1]
[blocks B     ] <kde-base/systemsettings-4.2.91[kdeprefix] ("<kde-base/systemsettings-4.2.91[kdeprefix]" is blocking kde-base/kcontrol-4.2.91)

Total: 21 packages (21 upgrades), Size of downloads: 0 kB
Conflict: 1 block (1 unsatisfied)
Portage tree and overlays:
 [0] /usr/portage
 [1] /usr/local/portage/layman/kde-testing

 * Error: The above package list contains packages which cannot be
 * installed at the same time on the same system.

  ('ebuild', '/', 'kde-base/kcontrol-4.2.91', 'merge') pulled in by
    kde-base/kcontrol:4.3 required by @world
    >=kde-base/kcontrol-4.2.91:4.3[kdeprefix] required by ('ebuild', '/', 'kde-base/systemsettings-4.2.91', 'merge')

  ('installed', '/', 'kde-base/systemsettings-4.2.4', 'nomerge') pulled in by
    kde-base/systemsettings:4.2 required by @world

Back to top
View user's profile Send private message
LXj
Tux's lil' helper
Tux's lil' helper


Joined: 03 Dec 2005
Posts: 107

PostPosted: Fri Jun 12, 2009 10:00 am    Post subject: Reply with quote

These should be added to kde-4.3.keywords:

Code:
kde-base/libknotificationitem:4.3
kde-base/mplayerthumbs:4.3
kde-base/oxygen-icons:4.3
kde-base/policykit-kde:4.3
kde-base/thumbnailers:4.3
kde-base/ktron:4.3
kde-base/kcontactmanager:4.3
Back to top
View user's profile Send private message
Animatrix
Guru
Guru


Joined: 13 May 2006
Posts: 480
Location: France - Gard (30)

PostPosted: Fri Jun 12, 2009 12:18 pm    Post subject: Reply with quote

Kget doesn't compile, if bittorent flag isn't set :

Code:
- <<< Gentoo configuration >>>
Build type: Gentoo             
Install path: /usr/kde/4.3     

CMake Error: The following variables are used in this project, but they are set to NOTFOUND.                                                                                   
Please set them or make sure they are set and tested correctly in the CMake files:     
BTCORE_INCLUDE_DIR                                                                     
   used as include directory in directory /var/tmp/portage/kde-base/kget-4.2.91/work/kget-4.2.91/kget/transfer-plugins/bittorrent                                               
BTCORE_LIBRARIES                                                                       
    linked by target "kget_bittorrentfactory" in directory /var/tmp/portage/kde-base/kget-4.2.91/work/kget-4.2.91/kget/transfer-plugins/bittorrent                             

-- Configuring incomplete, errors occurred!
 *                                         
 * ERROR: kde-base/kget-4.2.91 failed.     
Back to top
View user's profile Send private message
genstorm
Advocate
Advocate


Joined: 05 Apr 2007
Posts: 2482
Location: Austria

PostPosted: Sat Jun 13, 2009 11:09 am    Post subject: Reply with quote

amarok fails here:
Code:
Linking CXX shared library ../lib/libamaroklib.so                                                                                                               
CMakeFiles/amaroklib.dir/collection/support/MemoryQueryMaker.o: In function `MemoryQueryMaker::handleResult(QList<KSharedPtr<Meta::Track> > const&)':           
MemoryQueryMaker.cpp:(.text+0x32b5): undefined reference to `QList<KSharedPtr<Meta::Genre> > MemoryQueryMakerHelper::orderListByName<KSharedPtr<Meta::Genre> >(QList<KSharedPtr<Meta::Genre> > const&, long long, bool)'                                                                                                         
MemoryQueryMaker.cpp:(.text+0x3435): undefined reference to `QList<KSharedPtr<Meta::Composer> > MemoryQueryMakerHelper::orderListByName<KSharedPtr<Meta::Composer> >(QList<KSharedPtr<Meta::Composer> > const&, long long, bool)'                                                                                                 
MemoryQueryMaker.cpp:(.text+0x35b5): undefined reference to `QList<KSharedPtr<Meta::Artist> > MemoryQueryMakerHelper::orderListByName<KSharedPtr<Meta::Artist> >(QList<KSharedPtr<Meta::Artist> > const&, long long, bool)'                                                                                                       
MemoryQueryMaker.cpp:(.text+0x3735): undefined reference to `QList<KSharedPtr<Meta::Album> > MemoryQueryMakerHelper::orderListByName<KSharedPtr<Meta::Album> >(QList<KSharedPtr<Meta::Album> > const&, long long, bool)'                                                                                                         
CMakeFiles/amaroklib.dir/collection/support/MemoryQueryMaker.o: In function `MemoryQueryMaker::handleResult()':                                                 
MemoryQueryMaker.cpp:(.text+0x4a08): undefined reference to `QList<KSharedPtr<Meta::Genre> > MemoryQueryMakerHelper::orderListByName<KSharedPtr<Meta::Genre> >(QList<KSharedPtr<Meta::Genre> > const&, long long, bool)'                                                                                                         
MemoryQueryMaker.cpp:(.text+0x6398): undefined reference to `QList<KSharedPtr<Meta::Composer> > MemoryQueryMakerHelper::orderListByName<KSharedPtr<Meta::Composer> >(QList<KSharedPtr<Meta::Composer> > const&, long long, bool)'                                                                                                 
MemoryQueryMaker.cpp:(.text+0x64c8): undefined reference to `QList<KSharedPtr<Meta::Artist> > MemoryQueryMakerHelper::orderListByName<KSharedPtr<Meta::Artist> >(QList<KSharedPtr<Meta::Artist> > const&, long long, bool)'                                                                                                       
MemoryQueryMaker.cpp:(.text+0x6998): undefined reference to `QList<KSharedPtr<Meta::Album> > MemoryQueryMakerHelper::orderListByName<KSharedPtr<Meta::Album> >(QList<KSharedPtr<Meta::Album> > const&, long long, bool)'                                                                                                         
collect2: ld returned 1 exit status                                                                                                                             
make[2]: *** [lib/libamaroklib.so.1.0.0] Error 1                                                                                                                 
make[1]: *** [src/CMakeFiles/amaroklib.dir/all] Error 2                                                                                                         
make: *** [all] Error 2


There have been quite some changes such as lastfm lib being split out - maybe it'll work again with the next commit.
_________________
backend.cpp:92:2: warning: #warning TODO - this error message is about as useful as a cooling unit in the arctic
Back to top
View user's profile Send private message
Krog
Apprentice
Apprentice


Joined: 26 Jun 2007
Posts: 256
Location: Roma, Italy

PostPosted: Sat Jun 13, 2009 11:59 am    Post subject: Reply with quote

the process kio_thumbnail eats all my ram after each boot... i have to kill it in the firsts seconds before it blocks my computer.... i'm the only with this problem?
Back to top
View user's profile Send private message
Krog
Apprentice
Apprentice


Joined: 26 Jun 2007
Posts: 256
Location: Roma, Italy

PostPosted: Mon Jun 15, 2009 7:34 am    Post subject: Reply with quote

i solved compiling dolphin and konqueror with -thumbnail
it seems that my ram was all used to make thumbnails of my thousands divx...
Back to top
View user's profile Send private message
KD-120RD
Tux's lil' helper
Tux's lil' helper


Joined: 07 Mar 2004
Posts: 149
Location: Hamburg

PostPosted: Mon Jun 15, 2009 8:13 am    Post subject: package collision kdelirc and amarok Reply with quote

Installing (112 of 293) kde-base/kdelirc-4.2.91
* checking 51 files for package collisions
* This package will overwrite one or more files that may belong to other
* packages (see list below). You can use a command such as `portageq
* owners / <filename>` to identify the installed package that owns a
* file. If portageq reports that only one package owns a file then do
* NOT file a bug report. A bug report is only useful if it identifies at
* least two or more packages that are known to install the same file(s).
* If a collision occurs and you can not explain where the file came from
* then you should simply ignore the collision since there is not enough
* information to determine if a real problem exists. Please do NOT file
* a bug report at http://bugs.gentoo.org unless you report exactly which
* two packages install the same file(s). Once again, please do NOT file
* a bug report unless you have completely understood the above message.
*
* Detected file collision(s):
*
* /usr/share/apps/profiles/amarok.profile.xml
*
* Searching all installed packages for file collisions...
*
* Press Ctrl-C to Stop
*
* media-sound/amarok-1.4.10-r2
* /usr/share/apps/profiles/amarok.profile.xml
*
* Package 'kde-base/kdelirc-4.2.91' NOT merged due to file collisions.
* If necessary, refer to your elog messages for the whole content of the
* above message.
_________________
(\ _/)
(O.o)
(>< ) This is Bunny. Copy Bunny into your signature to help him on his way to world domination.
Back to top
View user's profile Send private message
Krog
Apprentice
Apprentice


Joined: 26 Jun 2007
Posts: 256
Location: Roma, Italy

PostPosted: Mon Jun 15, 2009 9:27 am    Post subject: Reply with quote

media-sound/amarok-9999 fails:

Code:
[ 94%] Building CXX object src/services/shoutcast/CMakeFiles/amarok_service_shoutcast.dir/ShoutcastServiceCollection.o                               
In file included from /var/tmp/portage/media-sound/amarok-9999/work/amarok-9999_build/src/services/lastfm/moc_ScrobblerAdapter.cpp:10,               
                 from /var/tmp/portage/media-sound/amarok-9999/work/amarok-9999_build/src/services/lastfm/amarok_service_lastfm_automoc.cpp:6:       
/var/tmp/portage/media-sound/amarok-9999/work/amarok-9999_build/src/services/lastfm/../../../../amarok-9999/src/services/lastfm/ScrobblerAdapter.h:51: error: ‘lastfm’ has not been declared                                                                                                             
/var/tmp/portage/media-sound/amarok-9999/work/amarok-9999_build/src/services/lastfm/../../../../amarok-9999/src/services/lastfm/ScrobblerAdapter.h:51: error: ISO C++ forbids declaration of ‘Audioscrobbler’ with no type                                                                               
/var/tmp/portage/media-sound/amarok-9999/work/amarok-9999_build/src/services/lastfm/../../../../amarok-9999/src/services/lastfm/ScrobblerAdapter.h:51: error: expected ‘;’ before ‘*’ token                                                                                                               
/var/tmp/portage/media-sound/amarok-9999/work/amarok-9999_build/src/services/lastfm/../../../../amarok-9999/src/services/lastfm/ScrobblerAdapter.h:52: error: ‘lastfm’ has not been declared                                                                                                             
/var/tmp/portage/media-sound/amarok-9999/work/amarok-9999_build/src/services/lastfm/../../../../amarok-9999/src/services/lastfm/ScrobblerAdapter.h:52: error: ISO C++ forbids declaration of ‘MutableTrack’ with no type                                                                                 
/var/tmp/portage/media-sound/amarok-9999/work/amarok-9999_build/src/services/lastfm/../../../../amarok-9999/src/services/lastfm/ScrobblerAdapter.h:52: error: expected ‘;’ before ‘m_current’                                                                                                             
In file included from /var/tmp/portage/media-sound/amarok-9999/work/amarok-9999_build/src/services/lastfm/moc_LastFmTreeModel.cpp:10,               
                 from /var/tmp/portage/media-sound/amarok-9999/work/amarok-9999_build/src/services/lastfm/amarok_service_lastfm_automoc.cpp:9:       
/var/tmp/portage/media-sound/amarok-9999/work/amarok-9999_build/src/services/lastfm/../../../../amarok-9999/src/services/lastfm/LastFmTreeModel.h:137: error: ‘lastfm’ has not been declared                                                                                                             
/var/tmp/portage/media-sound/amarok-9999/work/amarok-9999_build/src/services/lastfm/../../../../amarok-9999/src/services/lastfm/LastFmTreeModel.h:137: error: ISO C++ forbids declaration of ‘AuthenticatedUser’ with no type                                                                             
/var/tmp/portage/media-sound/amarok-9999/work/amarok-9999_build/src/services/lastfm/../../../../amarok-9999/src/services/lastfm/LastFmTreeModel.h:137: error: expected ‘;’ before ‘mUser’                                                                                                                 
make[2]: *** [src/services/lastfm/CMakeFiles/amarok_service_lastfm.dir/amarok_service_lastfm_automoc.o] Error 1                                     
make[1]: *** [src/services/lastfm/CMakeFiles/amarok_service_lastfm.dir/all] Error 2                                                                 
make[1]: *** Waiting for unfinished jobs....                                                                                                         
[ 94%] Building CXX object src/services/shoutcast/CMakeFiles/amarok_service_shoutcast.dir/ShoutcastServiceQueryMaker.o                               
Linking CXX shared module ../../../lib/amarok_service_shoutcast.so                                                                                   
[ 94%] Built target amarok_service_shoutcast                                                                                                         
make: *** [all] Error 2                                                                                                                             
 *                                                                                                                                                   
 * ERROR: media-sound/amarok-9999 failed.                                                                                                           
 * Call stack:                                                                                                                                       
 *               ebuild.sh, line   49:  Called src_compile                                                                                           
 *             environment, line 3334:  Called kde4-base_src_compile                                                                                 
 *             environment, line 2515:  Called cmake-utils_src_compile                                                                               
 *             environment, line  865:  Called cmake-utils_src_make                                                                                 
 *             environment, line  944:  Called die                                                                                                   
 * The specific snippet of code:                                                                                                                     
 *           emake "$@" || die "Make failed!";                                                                                                       
 *  The die message:                                                                                                                                 
 *   Make failed!                                                                                                                                   
 *                                                                                                                                                   
 * If you need support, post the topmost build error, and the call stack if relevant.                                                               
 * A complete build log is located at '/var/tmp/portage/media-sound/amarok-9999/temp/build.log'.                                                     
 * The ebuild environment file is located at '/var/tmp/portage/media-sound/amarok-9999/temp/environment'.                                           
 * This ebuild used the following eclasses from overlays:
 *   /usr/local/portage/layman/kde-testing/eclass/kde4-base.eclass
 *   /usr/local/portage/layman/kde-testing/eclass/kde4-functions.eclass
 * This ebuild is from an overlay named 'kde': '/usr/local/portage/layman/kde-testing/'
 *

>>> Failed to emerge media-sound/amarok-9999, Log file:
Back to top
View user's profile Send private message
genstorm
Advocate
Advocate


Joined: 05 Apr 2007
Posts: 2482
Location: Austria

PostPosted: Mon Jun 15, 2009 5:59 pm    Post subject: Reply with quote

amarok-utils fail:
Code:
CMake Error at utilities/afttagger/CMakeLists.txt:26 (install):                                         
  install TARGETS given no RUNTIME DESTINATION for executable target                                     
  "amarok_afttagger".

-- <<< Gentoo configuration >>>
Build type: Gentoo             
Install path: /usr

_________________
backend.cpp:92:2: warning: #warning TODO - this error message is about as useful as a cooling unit in the arctic
Back to top
View user's profile Send private message
Boccaccio
Apprentice
Apprentice


Joined: 19 Jul 2005
Posts: 261

PostPosted: Tue Jun 16, 2009 2:01 pm    Post subject: Reply with quote

Does the k3bmonkeyaudioplugin work for anyone of you, either with the new or the old k3b? Until recently it did with my old one, but now it does not :-(
Back to top
View user's profile Send private message
Krog
Apprentice
Apprentice


Joined: 26 Jun 2007
Posts: 256
Location: Roma, Italy

PostPosted: Tue Jun 16, 2009 5:48 pm    Post subject: Reply with quote

Code:
!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

dev-python/sip:0

  ('installed', '/', 'dev-python/sip-4.8', 'nomerge') pulled in by
    >=dev-python/sip-4.8 required by ('installed', '/', 'dev-python/PyQt4-4.5', 'nomerge')
    (and 3 more)

  ('ebuild', '/', 'dev-python/sip-4.7.9', 'merge') pulled in by
    ~dev-python/sip-4.7.9 required by ('installed', '/', 'dev-python/PyQt-3.17.6', 'nomerge')
    (and 3 more)
Back to top
View user's profile Send private message
KejPi
Tux's lil' helper
Tux's lil' helper


Joined: 17 Jan 2004
Posts: 122
Location: Prague, Czech republic

PostPosted: Tue Jun 16, 2009 6:18 pm    Post subject: Reply with quote

Hi,
app-crypt/pinentry-qt4 has been removed from overlay recently. Does anybody know what is correct QT4 replacement for it?

Thanks!
_________________
hidentity.org
Back to top
View user's profile Send private message
gaelic
Tux's lil' helper
Tux's lil' helper


Joined: 30 Dec 2003
Posts: 119
Location: Vienna, Austria, Europe, World, Solar System, Milky Way, Universe

PostPosted: Tue Jun 16, 2009 8:17 pm    Post subject: Reply with quote

I wonder who's using semantic desktop (strigi/soprano/nepomuk) and the useflag combination. for me only java seems to work. i don't know how to use clucene, raptor or redland ...

app-misc/strigi-0.6.5 USE="clucene dbus exif inotify qt4 -debug -fam -hyperestraier -log -test"
dev-libs/soprano-2.3.0_pre20090603 USE="clucene dbus java raptor redland -debug -doc"
kde-base/nepomuk-4.2.91 USE="handbook kdeprefix (-aqua) -debug"

thanks in advance for answers ...
Back to top
View user's profile Send private message
Dancingfire
n00b
n00b


Joined: 01 Jan 2007
Posts: 37

PostPosted: Wed Jun 17, 2009 12:26 pm    Post subject: Reply with quote

BTW, what's the aqua use flag stand for?
and why it is masked/can't be set?
Back to top
View user's profile Send private message
Display posts from previous:   
This topic is locked: you cannot edit posts or make replies.    Gentoo Forums Forum Index Unsupported Software All times are GMT
Goto page Previous  1, 2, 3 ... , 38, 39, 40  Next
Page 39 of 40

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum